.social-icons{margin:0;padding:9px 0;width:auto;float:left;}
.container{margin:0 auto;}
hr{color:#ff7f50;}
input{display:none;}
h1{font-size:2em;font-family:"Trebuchet MS",Helvetica,sans-serif;}
h6{margin:auto;font-size:1.5em;float:left;margin-right:.3em;color:#f4544c;}
p{clear:both;font-size:1.1em;}
label{margin:auto;font-size:1.2em;float:left;margin-right:.3em;color:#f4544c;}
label > i{float:right;margin:.3em;font-size:large;transition:all .3s linear;color:#2f4f4f;}
input:checked + label > i{transform:rotate(-180deg);}
label + p{line-height:0;color:#2f4f4f;transform:rotateX(90deg);transition:all .3s linear;}
input:checked + label + p{transform:rotateX(0);line-height:100%;line-height:auto;}
/----------PRICING LIST-----------/
.rows{background-color:#eee;border-radius:10px;}
@media (min-width: 992px) {
.col-md-12{width:100%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-md-3{width:25%;}
}
.booking-steps .step{margin-bottom:10px;text-align:center;}
@media (min-width: 992px) {
.col-md-3{width:25%;float:left;}
}
.booking-step{padding-top:25px;padding-bottom:25px;overflow-x:hidden;}
@media (min-width: 992px) {
.col-md-8{width:66.66666667%;}
}
.col-md-8{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
th{text-align:left;}
tr td a i{font-size:24px;}
@media (min-width: 992px) {
.col-md-4{width:33.33333333%;}
}
